/* 96709 // page/96709.css // ncf_tcc_Cache_page/96709.css */

#paragraph_6159031_inner {}
#paragraph_6159034_inner {}.de #paragraph_6159037_inner P {
	width: 1890px;
}

#paragraph_6159037_inner {}
#paragraph_6159040_inner {}
#paragraph_6159043_inner {}#paragraph_6159046_inner {}#paragraph_6159049_inner {}#paragraph_6159052 {	white-space: nowrap;	min-height: 0px;}#paragraph_6159052_inner {	min-height: 0px;	zoom: 1;}#paragraph_6159055 {
	white-space: normal;}

#paragraph_6159052_inner {}#paragraph_6159055 {	white-space: nowrap;	min-height: 0px;}#paragraph_6159055_inner {	min-height: 0px;	zoom: 1;}#paragraph_6159058 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6159058 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6159058 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6159070 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6159070 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6159070 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6159055_inner {}
#paragraph_6159058_inner {}#paragraph_6159061_inner {}#paragraph_6159064_inner {}#paragraph_6159064 .row_first {background-color: #F4FBFF !important;}#paragraph_6159064 .row_second {background-color: #EAF6FC !important;}#paragraph_6159064 TABLE {border-spacing: 2px !important;}#paragraph_6159064 TD DIV {padding: 10px !important;}#paragraph_6159064 THEAD TD {background-color: #AFD9F2 !important;}#paragraph_6159064 THEAD TD A {}#paragraph_6159067_inner {margin-top: 20px !important;}#paragraph_6159067 .row_first {background-color: #F4FBFF !important;}#paragraph_6159067 .row_second {background-color: #EAF6FC !important;}#paragraph_6159067 TABLE {border-spacing: 2px !important;}#paragraph_6159067 TD DIV {padding: 5px !important;}#paragraph_6159067 THEAD TD {background-color: #AFD9F2 !important;}#paragraph_6159067 THEAD TD A {}
#paragraph_6159070_inner {}
#paragraph_6159073_inner {}
#paragraph_6159076_inner {}.de #paragraph_6159079_inner P {
	width: 800px;
}

#paragraph_6159079_inner {}#paragraph_6159082_inner {}
#paragraph_6159085_inner {}#paragraph_6159088_inner {}#paragraph_6159091_inner {}
#paragraph_6159094_inner {}
#paragraph_6159097_inner {}#paragraph_6159097 SPAN.outer {display: block !important;}#paragraph_6159097 A {}.de #paragraph_6159097 A {background-image: url(/files/www/button-termine2.jpg?t=1427873648) !important;background-repeat: no-repeat !important;height: 95px !important;width: 250px !important;}
#paragraph_6159100_inner {}#paragraph_6159100 SPAN.outer {display: block !important;}#paragraph_6159100 A {}.de #paragraph_6159100 A {background-image: url(/files/www/button-telefon2.jpg?t=1427873639) !important;background-repeat: no-repeat !important;height: 95px !important;width: 250px !important;}
#paragraph_6159103_inner {margin-top: 25px !important;}#paragraph_6159106_inner {}#paragraph_6159109 {	white-space: nowrap;	min-height: 0px;}#paragraph_6159109_inner {	min-height: 0px;	zoom: 1;}#paragraph_6159112 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6159112 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}* + HTML #paragraph_6159112 {
	overflow-y: visible;	overflow-x: hidden;}#paragraph_6159115 {
	width: 50%;	float: left;	white-space: normal;	overflow: hidden;}
* HTML #paragraph_6159115 {
	overflow-y: visible;	overflow-x: hidden;	float: right;}* + HTML #paragraph_6159115 {
	overflow-y: visible;	overflow-x: hidden;	margin-right: -1px;}
#paragraph_6159109_inner {}
#paragraph_6159112_inner {}.de #paragraph_6159112 A {background-image: url(/files/seiteninhalt/red-signin_long_hover_44dp.png?t=1442385337) !important;background-repeat: no-repeat !important;height: 108px !important;width: 492px !important;}
#paragraph_6159115_inner {}.de #paragraph_6159115 A {background-image: url(/files/seiteninhalt/jameda-logo.png?t=1442385658) !important;background-repeat: no-repeat !important;height: 141px !important;width: 471px !important;}